<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="58db87f0e3bbea42b3085cc39d42929c">
  <dict>
    <!--2023-02-11 09:59:38.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
